/* LDBC Theme overrides file. All selectors must start with ".ldbc" */

/* Add the font */
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;0,700;1,400;1,700&display=swap');

body {
    font-family: 'Source Sans Pro', Arial, Sans-Serif, serif;
    font-style: normal;
    color: #000000;
    font-size: 18px;
}

/* headers and menus */
h1.page-header {
    padding: 0.5em;
    padding-left: 0;
    border: 0;
}

h2.block-title {
    text-align: center;
}

#block-aboutthecommission-2-menu {
    text-align: center;
}

/* breadcrumbs */
.breadcrumb {
    background-color: #E5E5E5;
    color: #000000;
    padding: 1em 0 0 0;
}
.breadcrumb .glyphicon-home {
    color: #00792E; /* #91D45C; changed as failing accessibility */
}

.breadcrumb li+li:before, .breadcrumb > .active  {
    color: #000000;
    font-weight: bold;
    content: "››";
}

.breadcrumb a {
    text-decoration: none;
}


/* buttons */
button.btn-primary {
    background-color: #00792E; /* #91D45C; changed as failing accessibility */
    border-color: #00792E; /* #91D45C; changed as failing accessibility */
}

button.btn-primary:hover {
    background-color: #00792E; /* #91D45C; changed as failing accessibility */
    border-color: #00792E; /* #91D45C; changed as failing accessibility */
}

.more-reviews-button {
    background-color: #FFFFFF;  /* homepage content more button */
    color: #00792E;
    text-decoration: none;
    padding: 0.75em;
    border-radius: 0.5em;
    text-align: center;
}

.dHomePageContent .view-footer {
    margin: 2em 0;  /* spacing for button */
}

.more-reviews-button:hover, .more-reviews-button:visited {
    color: #00792E;
    text-decoration: none;
}

.more-news-button, .more-publications-button {
    display: inline-block;
    background-color: #00792E; /* #91D45C; footer more buttons - changed as failing accessibility */
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    padding: 0.5em 1em;
    border-radius: 0.5em;
    text-align: center;
}

.more-news-button:hover, .more-publications-button:hover,
.more-news-button:focus, .more-publications-button:focus,
.more-news-button:visited, .more-publications-button:visited,
.field--name-f-review-consultation-link a:hover, .field--name-f-review-consultation-link a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#edit-submit-reviews, #edit-submit-publications {
    background-color: #00792E; /* #91D45C; changed as failing accessibility */
    border-color: #00792E; /* #91D45C; changed as failing accessibility */
}

.field--name-f-review-consultation-link a {
    background-color: #00792E; /* reviews JDi consultation button */
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    padding: 0.5em 2em;
    border-radius: 0.5em;
    text-align: center;
    display: inline-block;
}

/* selectors */
.select-wrapper::after {
    color: #00792E; /* #91D45C; changed as failing accessibility */
}

/* links */
a {
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

a:hover {
    color: #000000;
}

a:focus, .gsc-search-button:focus {
  outline: 2px solid #000;
}

input.gsc-input:focus {
  border: 2px solid #000 !important;
}

a.language-link {
    color: #00792E;
    text-align: right;
   /* margin-right: -15px; */
}


ul.links {
    list-style-type: none;
}

ul.menu--about {
    background-color: #F8F2EB;
    margin-bottom: 1em;
    font-weight: bold;
}

.views-col a {
    color: #FFFFFF; /* homepage content titles */
    background-color: #00792E;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1em;  /* reduce size slightly from 1.5 to 1.1 to make long words fit in small screens! */
}

/* Pagination */
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #00792E; /* #91D45C; changed as failing accessibility */
    border-color: #00792E; /* #91D45C; changed as failing accessibility */
    color: #ffffff;
}

.pagination > .active > a:hover, .pagination > .active > span:hover {
    background-color: #00792E; /* #91D45C; changed as failing accessibility */
    border-color: #00792E; /* #91D45C; changed as failing accessibility */
    color: #ffffff;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #00792E; /* #91D45C; changed as failing accessibility */
    border-color: #00792E; /* #91D45C; changed as failing accessibility */

}

.pagination > li > a, .pagination > li > span {
    color: #00792E;
}


.dHomePageContent  .views-field-title  a::after {
    color: #FFFFFF;
    font-family: 'Glyphicons Halflings'; /* menu arrow for homepage content links */
    content:"\e258";
    font-size: 0.8em;
    vertical-align: text-top;
    padding-left: 0.5em;
}

.nav > li > a:hover {
    background-color: #F8F2EB; /* override for bootstrap default behaviour */
    text-decoration: underline;
}

#block-copyright a {
    color: #000000; /* #FFFFFF; colour changed as failing accessibility */
}


/* icons and file links*/
span.glyphicon-file, span.file-link, span.file-size, span.glyphicon-picture {
    color: #00792E;
}


/* forms */
#block-ldbctheme-search {
    padding-top: 2em;
   /* margin-right: -15px;*/
}

/* divs - headers, main content and footers */
.dHeader {
    text-align: right; /* gets language switcher text aligned*/
}

#navbar {
    background-color: #FFFFFF;
    border: #FFFFFF;
}

.dHomePageTitle {
    background-color: #F8F2EB;
    opacity: 0.85;
    margin-bottom: 2em;
}

.dHomePage {
    background: url("../images/merthyr_town_hall.png") no-repeat center;
    background-position-y: -3em;
    background-size: cover;
    background-color: #E5E5E5;
    padding-bottom: 1em;
}

.dPageTitle {
    background-color: #F8F2EB;
    margin-bottom: 2em;
}

.dBreadcrumbs {
    background-color: #E5E5E5;
}

.dMainContent {
    background-color: #F8F2EB;
}

/* homepage content links/dates */
.view-content .views-col {
    background-color: #00792E;
    background-clip: padding-box;
    border-right: solid 1em transparent; /* get a gap between the columns*/
    margin-bottom: 1em;
}

.views-col > .views-field {
    background-color: #00792E;
    color: #FFFFFF;
    padding: 0.5em 1em;
    border-left: solid #ADDB6B;
}

.views-col .views-field-title {
    margin-top: 1.5em; /* get the border to start and stop lower then the edge of the div*/
}

.views-col .views-field-body {
    margin-bottom: 1.5em; /* get the border to start and stop lower then the edge of the div*/
}

/* content pages - titles and content */
.field--name-f-review-consultation-link {
    margin: 2em;
}

/* added created date as fix when panelized views removed on pubs/reviews for #186 */
.review .createdDate, .publication .createdDate {
    display: inline-block;
    margin-bottom: 1.5em;
    padding: 0.5em 0;
    color: #00792E;
}

/* need this only on full page due to fix #186 */
article.full .field--name-f-publication-type-term, article.full .field--name-f-review-type-term,
article.full .views-field-f-review-type-term .field-content, article.full .views-field-f-publication-type-term .field-content {
    float: right;
}

.field--name-f-publication-type-term, .field--name-f-review-type-term,
.views-field-f-review-type-term .field-content, .views-field-f-publication-type-term .field-content {
    background-color: #00792E; /* #91D45C; changed as failing accessibility */
    color: #FFFFFF;
    padding: 0.28em;
    border-radius: 0.5em 0 0 0.5em;
    text-align: center;
    display: inline-block;
    margin-bottom: 1.5em;
}

.field--name-f-publication-type-term::after,
.field--name-f-review-type-term::after,
.views-field-f-review-type-term .field-content::after,
.views-field-f-publication-type-term .field-content::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 1em solid #00792E; /* #91D45C; changed as failing accessibility */
    border-top: 1em solid transparent;
    border-bottom: 1em solid transparent;
    margin-top: -0.28em;
    margin-left: 0.28em;
}

.dContent .views-field-f-review-type-term .field-content::after,
.dContent .views-field-f-publication-type-term .field-content::after {
    margin-top: -0.28em;  /* teaser pages - added for #83 */
    margin-left: 0.28em;
}

.node--view-mode-teaser .field--name-f-review-type-term,
.node--view-mode-teaser .field--name-f-publication-type-term,
.views-field-f-review-type-term .field-content {
    margin-bottom: 0.5em;
    font-size: 0.75em;
}

.block-entity-fieldnodef-publication-type-term, .block-entity-fieldnodef-review-type-term,
.views-field-f-review-type-term, .views-field-f-publication-type-term {
    text-align: right;
}

.block-entity-fieldnodef-review-consultation-link {
    text-align: center;
}

.content, .node--type-review, .node--type-publication, .node--type-news,
.node--type-page, .view-biographies {
    background-color: #FFFFFF;
    color: #000000;
    padding: 2em;
    margin-bottom: 2em;
}

.block-entity-fieldnodecreated {
    color: #00792E;
}

.node--view-mode-full .block-entity-fieldnodecreated {
    margin-bottom: 1.5em;   /* set a margin only on full content page - not teasers */
}

/*.node--view-mode-teaser {
    padding: 1em;
    position: relative;
}*/

.dContent .view-reviews .views-row, .dContent .view-publications .views-row,
.dContent .view-news .views-row {
    padding: 0 2em 2em;   /* teaser pages - added for #83 */
    position: relative;
    margin: 0;
    border-left: solid #ADDB6B;
    background-color: #FFFFFF;
    color: #000000;
}

.dContent .ldbc-views-div {
    background-color: #FFFFFF;
    margin: 1em;
    padding: 1em;
}

.node--view-mode-teaser .block-region-content {
    border-left: solid #ADDB6B;
    padding-left: 1em;
    padding-bottom: 1.5em;
}


/*.node--view-mode-teaser .block-entity-fieldnodecreated {
    position: absolute;
    bottom: 1em;
}*/

.dContent .views-field-created {
    position: absolute; /* teaser pages - added for #83 */
    bottom: 0.5em;
    color: #00792E;
}

/* added a header for publications page #198 */

.view-header .publications-header {
    padding-bottom: 2em;
}

/* file links */
.field--type-file {
    padding-top: 1em;
}

.file > span, .file > span:first-child, .file > span:last-child {
    border: none;
    font-size: 16px;
}

/* About pages*/

.view-biographies {
    background-color: #F5F4F6;
}

.node--type-biography {
    background-color: #FFFFFF;
    margin-bottom: 1em;
}

.view-biographies .views-field-title  {
  text-decoration: underline;
  font-size: 1.5em;
}

.view-biographies .ldbc-views-div .views-row {
  border-left: solid #ADDB6B;
  padding-left: 1em;
  margin: 1em;
}

.views-field-f-biography-picture img {
  float: left;
  margin: 0.25em 1em 0 0;
}

/* changed view to use fields #206 so css changed to reflect new class names
.node--type-biography span {
    text-decoration: underline;
}

.node--type-biography > div > div {
    border-left: solid #91D45C;
    padding-left: 1em;
    margin: 1em;
}

*/

.block-entity-fieldnodebody span {
    text-decoration: none;
}




/* footers */

div.dFooter {
  background-color: #E5E5E5;
}

.footer {
    margin-top: 0; /* remove the margin-top that is set by drupal */
}

.dFooter1, .dFooter2, .dFooter3 {
    /*font-size: small;*/
}

div.dSuperfooter {
    background-color: #cccccc;
    text-align: center;
    color: #000000; /* #FFFFFF; colour changed as failing accessibility */
    padding: 2em;
}


/* links/dates in footers */

#block-views-block-news-block-1-2 .view-news,
#block-views-block-publications-block-1-2 .view-publications {
    background-color: #F8F2EB;
    color: #00792E;
    padding-left: 1em;
}

.views-field-title {
    padding-top: 1em;
    padding-right: 1em;
}

.view-footer {
    text-align: center;
    padding: 1em;
}

#block-socialmedialinks {
    background-color: #F8F2EB;
    text-align: center;
    padding: 0.5em;
}

/* Get footer columns the same height */

/* small device tablets (not phones) */

@media only screen and (min-width: 768px) {
    #block-views-block-news-block-1-2 .view-content {
        height: 48em; /* change from 45 to 48em so Welsh fits length */
    }

    #block-views-block-publications-block-1-2 .view-content {
        height: 48em;  /* change from 43.5 to 48em so Welsh fits length */
    }

    ul.menu--about {
        height: 48.5em;  /* change from 44.5 to 48.5em so Welsh fits length */
    }

    .view-footer {
       margin-left: -1em; /* move button to centre */
    }


}



/* medium device */

@media only screen and (min-width: 992px) {
    #block-views-block-news-block-1-2 .view-content,
    #block-views-block-publications-block-1-2 .view-content {
        height: 38em;
    }

    ul.menu--about {
        height: 37.5em;
    }

}

/* large device/desktop */

@media only screen and (min-width: 1200px) {
    #block-views-block-news-block-1-2 .view-content,
    #block-views-block-publications-block-1-2 .view-content {
        height: 32em; /* change from 30 to 32em so Welsh fits length */
    }

    ul.menu--about {
        height: 31.6em;  /* change from 29.5 to 31.6em so Welsh fits length */
    }

    .dHomePage {   /* additionally, fix background image for larger screens */
        background-size: 1200px 800px;
        background-image: linear-gradient(to right, #E5E5E5 2%, transparent 30%),
        linear-gradient(to left, #E5E5E5 2%, transparent 30%),
        url("../images/merthyr_town_hall.png");
    }

    .views-col a {
        font-size: 1.4em;  /* increase title size for larger screens but not to 1.5 as this was too big */
    }

}


.view-reviews .view-header {
  background-color: white;
  padding: 10px;
  margin-bottom: 20px;
}

.view-reviews .view-header ul li {
  margin-bottom: 10px;
}
